[BaseInfo]
nickname = Hi02_02_Base
start_room = Deck

[Room]
nickname = Bar
file = Universe\Systems\Hi02\Bases\Rooms\Hi02_02_bar.ini

[Room]
nickname = Deck
file = Universe\Systems\Hi02\Bases\Rooms\Hi02_02_deck.ini

[Room]
nickname = ShipDealer
file = Universe\Systems\Hi02\Bases\Rooms\Hi02_02_shipdealer.ini

